{
	Init[ (s)
	{
		//SetModel(202);
		SetSkin(0);
		SetAggressive(true);
		SetName(2153);
		SetID("wormmou");
		SetExpWorth(100);
		SetLevel(1);
		SetAttack(4);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(2);
		SetDamageMin(2);
		SetDamageMax(8);
		//SetSpecial (Weakness)?
		SetArmorValue(5);
		SetMaxHealth(15);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(12);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		// Ratdies
		SetWalkAnimation(1);
                SetSwingAnimation(2);
                SetDeathAnimation(3);
                SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetLoot( 300, "Loot_HealingPotion", 1, 4 );
		SetScale(192);

		SetMob(3);

	}]

}